expose_php              = Off
error_reporting         = E_ALL
display_errors          = Off
display_startup_errors  = Off
log_errors              = On
error_log               = /var/log/php/php_error.log
ignore_repeated_errors  = Off
allow_url_fopen         = Off
allow_url_include       = Off
file_uploads            = Off
disable_functions       = system, exec, shell_exec, passthru, phpinfo, show_source, popen, proc_open
disable_functions       = fopen_with_path, dbmopen, dbase_open, putenv, move_uploaded_file
disable_functions       = chdir, mkdir, rmdir, chmod, rename
disable_functions       = filepro, filepro_rowcount, filepro_retrieve, posix_mkfifo
